Mercury API
Gen2..::.Impinj..::.Monza6..::.Monza6SubCmd Enumeration
Namespaces ► ThingMagic ► Gen2..::.Impinj..::.Monza6 ► Gen2..::.Impinj..::.Monza6..::.Monza6SubCmd
Enums for Monza6 subcommands
Declaration Syntax

C# | Visual Basic | Visual C++

    public enum Monza6SubCmd

    Public Enumeration Monza6SubCmd

    public enum class Monza6SubCmd

Members

Member | Description
--- | ---
MARGIN_READ | option for ChangeConfig Command

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)